Test the code to use space points in PMA
05/13/2018 10:18 AM - Tingjun Yang

Status: Assigned Start date: 05/13/2018
Priority: Normal Due date:

Assignee: Leigh Whitehead % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Robert Sulej implemented a method in PMA to match clusters using space points created by SpacePointSolver. This can improve the
speed.

It would be good to test this feature.

History

#1 - 05/13/2018 12:19 PM - Tingjun Yang
- Status changed from New to Assigned

- Assignee set to Leigh Whitehead

#2 - 05/14/2018 08:16 AM - Leigh Whitehead

A preliminary implementation exists from Robert in feature/rsulej_pmausesp. This'll act as the obvious starting point for some testing.
